.container-fluid{
  overflow: hidden;
}

.App {
  text-align: center;
}

.App-link {
  color: #61dafb;
}

.appIcon {
  color: #007bff;
}

h2 {
  color: #1f4369;
}

.navOption {
  color: #ffffff;
  padding-left: 1.5em;
}

.navOption:hover {
  color: #dedede;
  text-decoration: none;
}